<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j40 c. 1" xml:id="j40_1" facs="NO_IMAGE.jpg" /><formula>+</formula> Adì 23 d'<w n="j40_2" type="calendario" ref="#136" pos="s.m.">Agosto</w> 1391.<lb />
               Per questo <w n="j40_11" type="arti e mestieri" ref="#1649" pos="s.m.">carradore</w> vi mandiamo i vostri due <w n="j40_8" type="pesi e misure" ref="#1593" pos="s.m.">carratelli</w> di <w n="j40_6" type="alimenti" ref="#7986" pos="s.m.">zucchero</w><lb />
               <w n="j40_7" type="diritto economia politica" ref="#6911" pos="v.">segnati</w> <formula>{marca}</formula>. Quando gli avete per suo <w n="j40_12" type="" ref="#1653" pos="s.m.">carreggio</w> gli date mezzo <w n="j40_5" type="monete" ref="#2845" pos="s.m.">fiorino</w>.<lb />
               Iddio vi guardi.<lb />
               <persName n="j40_13" type="0" ref="#5184">Nicolò di Giovanni</persName> e <w n="j40_10" type="diritto economia politica" ref="#2057" pos="s.m.">Compagni</w> in <placeName n="j40_9" type="0" ref="#4294">Livorno</placeName>.<lb />
               <w n="j40_1" type="diritto economia politica" ref="#5421" pos="v.">Pagato</w>.<lb />
               <persName n="j40_4" type="0" ref="#3017">Francesco da Prato</persName> a <placeName n="j40_14" type="0" ref="#807">Banchi</placeName> in <placeName n="j40_3" type="0" ref="#5991">Pisa</placeName>.<lb />
               II <w n="j40_8" type="pesi e misure" ref="#1593" pos="s.m.">carratelli</w> <w n="j40_6" type="alimenti" ref="#7986" pos="s.m.">zucchero</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>